@charset "UTF-8";

/*****************************************
			Global Setting
*****************************************/
body {
	width: 100% !important;
	min-width: 1002px;
}
/*****************************************
				Container
*****************************************/
#container {
	background: url(../img/header/header_top_bg.jpg) 50% 0 no-repeat;
}
/*****************************************
				Header
*****************************************/
#headerTop {
	position: relative;
	/z-index: 1000;
}
#headerTopContents {
	width: 780px;
	margin: 0 auto;
	position: relative;
	z-index: 1000;
}
#logoTitle {
	width: 249px;
	height: 72px;
	position: absolute;
	top: 30px;
	left: 0;
	margin: 0;
}
#logoTitle a {
	display: block;
	width: 100%;
	height: 100%;
	background: url(../img/header/logo_title.png) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#catchcopy {
	background: url(../img/header/catch_copy.png) 0 0 no-repeat;
	width: 91px;
	height: 214px;
	margin: 89px 0 47px 0;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	float: right;
	_display: inline;
}
/*****************************************
			Header Navigation
*****************************************/
#headerNav {
	clear: both;	
	margin: 0 auto;
}
/*****************************************
			Global Navigation
*****************************************/
#gNav {
	margin: 0 auto 20px auto;
	padding: 24px 0 0 0;
}
/*****************************************
			Search Form
*****************************************/
#searchBox {
	width: 980px;
	margin: 0 auto;
	padding: 8px;
	border: 3px double #FFF;
}
#search { width: 820px; }
#field_search {
	width: 451px;
	_width: 441px;
}
#tools { top: 335px; }
/* Read Speaker */
#rsPlayer { top: 420px; }
/*****************************************
			Main Visual Slider
*****************************************/
#mainVisual {
	width: 100%;
	min-width: 1002px;
	height: 320px;
	position: absolute;
	top: 10px;
	left: 0;
	overflow: hidden;
	/z-index: 10;
}
#mainVisualContents {
	width: 2844px;
	position: absolute;
	left: 50%;
	margin-left: -1422px;
}
#mainVisualContents .bx-wrapper {
	width: 2844px !important;
	max-width: 2844px !important;
}
#mainVisualBox {
	width: 100%;
	text-align: center;
}
.slide {
	height: 312px !important;
	margin: 0 40px !important;
	padding: 8px 0 0 0;
	overflow: hidden;
}
.slide img {
	margin: 0 auto;
	max-width: 100%;
	vertical-align: bottom;
	border: 3px solid #FFF;
	box-shadow: 0 0 8px #000;
}
.slide iframe {
	width: 794px !important;
	height: 294px !important;
	margin: 0 auto;
	vertical-align: bottom;
	border: 3px solid #FFF;
	box-shadow: 0 0 8px #000;
}
#mainVisual .bx-prev,
#mainVisual .bx-next {
	display: block;
	width: 62px;
	height: 62px;
	background: url(../img/header/btn_nav_slider.png) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	position: absolute;
	top: 120px;
	z-index: 50;
}
#mainVisual .bx-prev {
	background-position: 0 0;
	left: 920px;
}
#mainVisual .bx-prev:hover { background-position: 0 -62px; }
#mainVisual .bx-next {
	background-position: -62px 0;
	right: 920px;
}
#mainVisual .bx-next:hover { background-position: -62px -62px; }
/*****************************************
			Main Contents
*****************************************/
#mainBlock {
	width: 1000px;
	margin: 0 auto;
	padding: 10px 0 0 0;
	overflow: hidden;
}
/*****************************************
			Left Block
*****************************************/
#leftBlock {
	width: 595px;
	float: left;
	_display: inline;
}
/*****************************************
				News
*****************************************/
#news {
	background: #F6F6F6;
	width: 595px;
	margin: 0 0 5px 0;
	position: relative;
}
#news .tab {
	width: 595px;
	height: 39px;
	border-bottom: 2px solid #00A3EE;
	list-style: none;
	overflow: hidden;
	_zoom: 1;
}
#news .tab li {
	width: 143px;
	height: 39px;
	margin: 0 0 0 5px;
	float: left;
	_display: inline;
}
#news .tab li a {
	background: url(../img/contents/tab.png) 0 0 no-repeat;
	width: 100%;
	height: 100%;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#news .tab li.nav01 a { background-position: 0 0; }
#news .tab li.nav02 a { background-position: -143px 0; }
#news .tab li.nav03 a { background-position: -286px 0; }
#news .tab li.nav04 a { background-position: -429px 0; }
#news .tab li.nav01 a.active,
#news .tab li.nav01 a:hover { background-position: 0 -39px; }
#news .tab li.nav02 a.active,
#news .tab li.nav02 a:hover { background-position: -143px -39px; }
#news .tab li.nav03 a.active,
#news .tab li.nav03 a:hover { background-position: -286px -39px; }
#news .tab li.nav04 a.active,
#news .tab li.nav04 a:hover { background-position: -429px -39px; }
#btn_rss {
	background: url(../img/contents/icon_rss.png) 0 0 no-repeat;
	width: 37px;
	height: 37px;
	display: block;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	position: absolute;
	top: 1px;
	right: 1px;
}
#news .area {
	overflow: hidden;
	_zoom: 1;
}
#news .inner {
	height: 817px;
	border-bottom: 2px solid #FFF;
	overflow: auto;
	_position: relative;
}
#newsContents02,
#newsContents03,
#newsContents04 {
	display: none;
}
#news dl {
	background: url(../../common/img/parts/list_point03.png) 99% 50% no-repeat;
	padding: 4px 5px;
	border-bottom: 2px solid #FFF;
	overflow: hidden;
	_position: relative;
}
#news dl dt {
	border-left: 3px solid #00A5E8;
	padding: 0 12px 0 7px;
	color: #00A3EE;
}
#news dl dd {
	border-left: 3px solid #00A5E8;
	padding: 0 12px 0 7px;
}
#news dl dd.newsSummary { font-size: 93%; }
.news_bottom {
	padding: 5px;
	list-style: none;
	overflow: hidden;
}
.news_list {
	width: 287px;
	height: 43px;
	float: left;
	_display: inline;
}
.news_list a {
	background: url(../img/contents/btn_list.png) 0 0 no-repeat;
	width: 100%;
	height: 100%;
	display: block;
	white-space: nowrap;
	text-indent: 100%;
	overflow: hidden;
}
.news_list a:hover { background-position: 0 -43px; }
.btn_rss {
	width: 293px;
	height: 43px;
	float: right;
	_display: inline;
}
.btn_rss a {
	background: url(../img/contents/btn_rss.png) 0 0 no-repeat;
	width: 100%;
	height: 100%;
	display: block;
	white-space: nowrap;
	text-indent: 100%;
	overflow: hidden;
}
.btn_rss a:hover { background-position: 0 -43px; }
/*****************************************
			Life Event
*****************************************/
#lifeEvent {
	background: url(../img/contents/life_bg.jpg);
	width: 595px;
	height: 271px;
	padding: 14px 0 0 0;
	overflow: hidden;
	/zoom: 1;
}
#lifeEvent h2 {
	background: url(../img/contents/title_lifeevent.png) 0 0 no-repeat;
	width: 557px;
	height: 55px;
	margin: 0 auto 16px auto;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
#lifeEvent ul {
	width: 576px;
	padding: 0 0 0 19px;
	list-style: none;
	overflow: hidden;
}
#lifeEvent ul li {
	width: 87px;
	height: 87px;
	margin: 0 7px 7px 0;
	float: left;
	_display: inline;
}
#lifeEvent ul li a {
	background-image: url(../img/contents/life_event.png);
	width: 100%;
	height: 100%;
	display: block;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
#lf_pregnancy a { background-position: 0 0; }
#lf_trash a { background-position: -87px 0; }
#lf_medical a { background-position: -174px 0; }
#lf_traffic a { background-position: -261px 0; }
#lf_certification a { background-position: -348px 0; }
#lf_marriage a { background-position: -435px 0; }
#lf_living a { background-position: -522px 0; }
#lf_condolence a { background-position: -609px 0; }
#lf_education a { background-position: -696px 0; }
#lf_tax a { background-position: -783px 0; }
#lf_consultation a { background-position: -870px 0; }
#lf_reservation a { background-position: -957px 0; }
#lf_pregnancy a:hover { background-position: 0 -87px; }
#lf_trash a:hover { background-position: -87px -87px; }
#lf_medical a:hover { background-position: -174px -87px; }
#lf_traffic a:hover { background-position: -261px -87px; }
#lf_certification a:hover { background-position: -348px -87px; }
#lf_marriage a:hover { background-position: -435px -87px; }
#lf_living a:hover { background-position: -522px -87px; }
#lf_condolence a:hover { background-position: -609px -87px; }
#lf_education a:hover { background-position: -696px -87px; }
#lf_tax a:hover { background-position: -783px -87px; }
#lf_consultation a:hover { background-position: -870px -87px; }
#lf_reservation a:hover { background-position: -957px -87px; }
/*****************************************
			Right Block
*****************************************/
#rightBlock {
	width: 395px;
	float: right;
	_display: inline;
	overflow: hidden;
}
#rightBlockInner {
	margin: 0 0 10px 0;
	overflow: hidden;
}
/*****************************************
			Topics
*****************************************/
#topics {
	background: #EEE;
	width: 195px;
	height: 257px;
	overflow: hidden;
	position: relative;
	float: left;
	_display: inline;
}
#topics h2 {
	background: url(../img/contents/topics_title.png) 0 0 no-repeat;
	width: 52px;
	height: 56px;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	position: absolute;
	z-index: 999;
	top: 0;
	left: 8px;
}
#topicsInner {
	width: 195px;
	float: none;
	position: absolute;
	top: 0;
	right: 0;
}
#topicsInner .bx-wrapper {
	width: 195px;
	position: relative;
	*zoom: 1;
}
#topicsInner .bx-wrapper img {
	display: block;
	max-width: 100%;
}
#topicsContents {
	position: relative;
}
#topicsContents .topicsBox  {
	width: 195px;
	overflow: hidden;
	_zoom: 1;
	position: relative;
}
#topicsContents .topicsBox dl {
	width: 195px;
	height: 257px;
	overflow: hidden;
	position: relative;
	_zoom: 1;
}
#topicsContents .topicsBox dl dt {
	width: 195px;
	overflow: hidden;
}
#topicsContents .topicsBox dl dd {
	width: 175px;
	margin: 3px auto 0 auto;
	padding: 0 3px;
}
#topicsContents .topics_day {
	border-bottom: 2px solid #F6675C;
	font-size: 93%;
}
#topicsContents .topics_title {
	color: #F6665B;
	font-weight: bold;
	line-height: 1.41;
}
#topicsContents .topics_text {
	font-size: 93%;
	line-height: 1.41;
}
#topicsContents .topics_detail {
	background: url(../img/contents/topics_list.png) 38px 100% no-repeat;
	width: 195px;
	height: 257px;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	position: absolute;
	top: 0;
	left: 0;
}
#topicsContents .topics_detail:hover { opacity: 0.5; }
#topicsInner .bx-prev,
#topicsInner .bx-next {
	display: block;
	width: 36px;
	height: 26px;
	background: url(../img/contents/topics_arw.png) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	position: absolute;
	top: 231px;
	z-index: 50;
}
#topicsInner .bx-prev {
	background-position: 0 0;
	left: 0;
}
#topicsInner .bx-prev:hover { background-position: 0 -26px; }
#topicsInner .bx-next {
	background-position: -36px 0;
	right: 0;
}
#topicsInner .bx-next:hover { background-position: -36px -26px; }
/*****************************************
			Button Mayor
*****************************************/
#btn_mayor {
	background: url(../img/contents/btn_mayor.jpg) 0 0 no-repeat;
	width: 195px;
	height: 130px;
	margin: 0 0 5px 0;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	float: right;
}
#btn_mayor:hover { background-position: -195px 0; }
/*****************************************
			Button Theater
*****************************************/
#btn_theater {
	background: url(../img/contents/btn_theater.jpg) 0 0 no-repeat;
	width: 195px;
	height: 122px;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	float: right;
}
#btn_theater:hover { background-position: -195px 0;}
/*****************************************
			Button Kigyou
*****************************************/
#btn_kigyou2 {
	background: url(../img/contents/btn_kigyou2.png) 0 0 no-repeat;
	width: 195px;
	height: 122px;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	float: right;
}
#btn_kigyou2:hover { background-position: -195px 0;}
/*****************************************
			Button Area
*****************************************/
#btnArea {
	width: 400px;
	list-style: none;
	overflow: hidden;
}
#btnArea li {
	width: 195px;
	height: 53px;
	margin: 0 5px 5px 0;
	float: left;
	_display: inline;
}
#btnArea li a {
	background: url(../img/contents/top_nav.png) 0 0 no-repeat;
	width: 100%;
	height: 100%;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#btnArea li.nav01 a { background-position: 0 0 ; }
#btnArea li.nav02 a { background-position: 0 -53px ; }
#btnArea li.nav03 a { background-position: 0 -106px ; }
#btnArea li.nav04 a { background-position: 0 -159px ; }
#btnArea li.nav05 a { background-position: 0 -212px ; }
#btnArea li.nav06 a { background-position: 0 -265px ; }
#btnArea li.nav07 a { background-position: 0 -318px ; }
#btnArea li.nav08 a { background-position: 0 -371px ; }
#btnArea li.nav09 a { background-position: 0 -424px ; }
#btnArea li.nav10 a { background-position: 0 -477px ; }
#btnArea li.nav11 a { background-position: 0 -530px ; }
#btnArea li.nav12 a { background-position: 0 -583px ; }
#btnArea li.nav01 a:hover { background-position: -195px 0 ; }
#btnArea li.nav02 a:hover { background-position: -195px -53px ; }
#btnArea li.nav03 a:hover { background-position: -195px -106px ; }
#btnArea li.nav04 a:hover { background-position: -195px -159px ; }
#btnArea li.nav05 a:hover { background-position: -195px -212px ; }
#btnArea li.nav06 a:hover { background-position: -195px -265px ; }
#btnArea li.nav07 a:hover { background-position: -195px -318px ; }
#btnArea li.nav08 a:hover { background-position: -195px -371px ; }
#btnArea li.nav09 a:hover { background-position: -195px -424px ; }
#btnArea li.nav10 a:hover { background-position: -195px -477px ; }
#btnArea li.nav11 a:hover { background-position: -195px -530px ; }
#btnArea li.nav12 a:hover { background-position: -195px -583px ; }
#btnArea li.nav13,
#btnArea li.nav14 { height: 59px; }
#btnArea li.nav13 a { background: url(../img/contents/btn_kigyou.png) 0 0 no-repeat; }
#btnArea li.nav13 a:hover { background-position: 0 -59px; }
#btnArea li.nav14 a { background: url(../img/contents/btn_akiya.png) 0 0 no-repeat; }
#btnArea li.nav14 a:hover { background-position: 0 -59px; }
#btnArea li.nav15,
#btnArea li.nav16 { height: 58px; }
#btnArea li.nav15 a { background: url(../img/contents/btn_app.png) 0 0 no-repeat; }
#btnArea li.nav15 a:hover { background-position: 0 -58px; }
#btnArea li.nav16 a { background: url(../img/contents/btn_app.png) -195px 0 no-repeat; }
#btnArea li.nav16 a:hover { background-position: -195px -58px; }
#btnArea li.nav17,
#btnArea li.nav18,
#btnArea li.nav19 { height: 59px; }
#btnArea li.nav17 a { background: url(../img/contents/btn_my.png) 0 0 no-repeat; }
#btnArea li.nav17 a:hover { background-position: 0 -59px; }
#btnArea li.nav18 a { background: url(../img/contents/btn_mirai.png) 0 0 no-repeat; }
#btnArea li.nav18 a:hover { background-position: 0 -59px; }
#btnArea li.nav19 a { background: url(../img/contents/btn_bus.png) 0 0 no-repeat; }
#btnArea li.nav19 a:hover { background-position: 0 -59px; }
#btnArea li.nav20 { height: 59px; }
#btnArea li.nav20 a { background: url(../img/contents/btn_furusato.jpg) 0 0 no-repeat; }
#btnArea li.nav20 a:hover { background-position: 0 -59px; }
#btnArea li.nav21 { height: 59px; }
#btnArea li.nav21 a { background: url(../img/contents/btn_toukei.png) 0 0 no-repeat; }
#btnArea li.nav21 a:hover {
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}
#btnArea li.nav22 { height: 59px; }
#btnArea li.nav22 a { background: url(../img/contents/btn_ihan.png) 0 0 no-repeat; }
#btnArea li.nav22 a:hover { background-position: 0 -59px; }
#btnArea li.nav23 { height: 59px; }
#btnArea li.nav23 a { background: url(../img/contents/btn_tsugaku.png) 0 0 no-repeat; }
#btnArea li.nav23 a:hover { background-position: 0 -59px; }
#btnArea li.nav24 { height: 59px; }
#btnArea li.nav24 a { background: url(../img/contents/btn_tyousa.png) 0 0 no-repeat; }
#btnArea li.nav24 a:hover { background-position: 0 -59px; }
#btnArea li.nav25 { height: 59px; }
#btnArea li.nav25 a { background: url(../img/contents/btn_kakei.png) 0 0 no-repeat; }
#btnArea li.nav25 a:hover { background-position: 0 -59px; }
/*****************************************
			Button Area Class
*****************************************/
.btnArea {
	width: 400px;
	list-style: none;
	overflow: hidden;
}
.btnArea li {
	width: 195px;
	height: 53px;
	margin: 0 5px 5px 0;
	float: left;
	_display: inline;
}
.btnArea li a {
	background: url(../img/contents/top_nav.png) 0 0 no-repeat;
	width: 100%;
	height: 100%;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
.btnArea li.nav01 a { background-position: 0 0 ; }
.btnArea li.nav02 a { background-position: 0 -53px ; }
.btnArea li.nav03 a { background-position: 0 -106px ; }
.btnArea li.nav04 a { background-position: 0 -159px ; }
.btnArea li.nav05 a { background-position: 0 -212px ; }
.btnArea li.nav06 a { background-position: 0 -265px ; }
.btnArea li.nav07 a { background-position: 0 -318px ; }
.btnArea li.nav08 a { background-position: 0 -371px ; }
.btnArea li.nav09 a { background-position: 0 -424px ; }
.btnArea li.nav10 a { background-position: 0 -477px ; }
.btnArea li.nav11 a { background-position: 0 -530px ; }
.btnArea li.nav12 a { background-position: 0 -583px ; }
.btnArea li.nav01 a:hover { background-position: -195px 0 ; }
.btnArea li.nav02 a:hover { background-position: -195px -53px ; }
.btnArea li.nav03 a:hover { background-position: -195px -106px ; }
.btnArea li.nav04 a:hover { background-position: -195px -159px ; }
.btnArea li.nav05 a:hover { background-position: -195px -212px ; }
.btnArea li.nav06 a:hover { background-position: -195px -265px ; }
.btnArea li.nav07 a:hover { background-position: -195px -318px ; }
.btnArea li.nav08 a:hover { background-position: -195px -371px ; }
.btnArea li.nav09 a:hover { background-position: -195px -424px ; }
.btnArea li.nav10 a:hover { background-position: -195px -477px ; }
.btnArea li.nav11 a:hover { background-position: -195px -530px ; }
.btnArea li.nav12 a:hover { background-position: -195px -583px ; }
.btnArea li.nav13,
.btnArea li.nav14 { height: 59px; }
.btnArea li.nav13 a { background: url(../img/contents/btn_kigyou.png) 0 0 no-repeat; }
.btnArea li.nav13 a:hover { background-position: 0 -59px; }
.btnArea li.nav14 a { background: url(../img/contents/btn_akiya.png) 0 0 no-repeat; }
.btnArea li.nav14 a:hover { background-position: 0 -59px; }
.btnArea li.nav15,
.btnArea li.nav16 { height: 58px; }
.btnArea li.nav15 a { background: url(../img/contents/btn_app.png) 0 0 no-repeat; }
.btnArea li.nav15 a:hover { background-position: 0 -58px; }
.btnArea li.nav16 a { background: url(../img/contents/btn_app.png) -195px 0 no-repeat; }
.btnArea li.nav16 a:hover { background-position: -195px -58px; }
.btnArea li.nav17,
.btnArea li.nav18,
.btnArea li.nav19 { height: 59px; }
.btnArea li.nav17 a { background: url(../img/contents/btn_my.png) 0 0 no-repeat; }
.btnArea li.nav17 a:hover { background-position: 0 -59px; }
.btnArea li.nav18 a { background: url(../img/contents/btn_mirai.png) 0 0 no-repeat; }
.btnArea li.nav18 a:hover { background-position: 0 -59px; }
.btnArea li.nav19 a { background: url(../img/contents/btn_bus.png) 0 0 no-repeat; }
.btnArea li.nav19 a:hover { background-position: 0 -59px; }
.btnArea li.nav20 { height: 59px; }
.btnArea li.nav20 a { background: url(../img/contents/btn_furusato.jpg) 0 0 no-repeat; }
.btnArea li.nav20 a:hover { background-position: 0 -59px; }
.btnArea li.nav21 { height: 59px; }
.btnArea li.nav21 a { background: url(../img/contents/btn_toukei.png) 0 0 no-repeat; }
.btnArea li.nav21 a:hover {
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}
.btnArea li.nav22 { height: 59px; }
.btnArea li.nav22 a { background: url(../img/contents/btn_ihan.png) 0 0 no-repeat; }
.btnArea li.nav22 a:hover { background-position: 0 -59px; }
.btnArea li.nav23 { height: 59px; }
.btnArea li.nav23 a { background: url(../img/contents/btn_tsugaku.png) 0 0 no-repeat; }
.btnArea li.nav23 a:hover { background-position: 0 -59px; }
.btnArea li.nav24 { height: 59px; }
.btnArea li.nav24 a { background: url(../img/contents/btn_tyousa.png) 0 0 no-repeat; }
.btnArea li.nav24 a:hover { background-position: 0 -59px; }
.btnArea li.nav25 { height: 59px; }
.btnArea li.nav25 a { background: url(../img/contents/btn_kakei.png) 0 0 no-repeat; }
.btnArea li.nav25 a:hover { background-position: 0 -59px; }
.btnArea li.nav26 { height: 59px; }
.btnArea li.nav26 a { background: url(../img/contents/btn_nourin.jpg) 0 0 no-repeat; }
.btnArea li.nav26 a:hover { background-position: 0 -59px; }
.btnArea li.nav27 { height: 59px; }
.btnArea li.nav27 a { background: url(../img/contents/btn_unya.jpg) 0 0 no-repeat; }
.btnArea li.nav27 a:hover { background-position: 0 -59px; }
.btnArea li.nav28 { height: 59px; }
.btnArea li.nav28 a { background: url(../img/contents/btn_kozan.jpg) 0 0 no-repeat; }
.btnArea li.nav28 a:hover { background-position: 0 -59px; }
.btnArea li.nav29 { height: 59px; }
.btnArea li.nav29 a { background: url(../img/contents/btn_tyousa2020.jpg) 0 0 no-repeat; }
.btnArea li.nav29 a:hover { background-position: 0 -59px; }
.btnArea li.nav30 { height: 59px; }
.btnArea li.nav30 a { background: url(../img/contents/btn_kokusei2020.jpg) 0 0 no-repeat; }
.btnArea li.nav30 a:hover { background-position: 0 -59px; }
.btnArea li.nav31 { height: 59px; }
.btnArea li.nav31 a { background: url(../img/contents/btn_takara.jpg) 0 0 no-repeat; }
.btnArea li.nav31 a:hover { background-position: 0 -59px; }
.btnArea li.nav32 { height: 59px; }
.btnArea li.nav32 a { background: url(../img/contents/btn_kokusei200707.jpg) 0 0 no-repeat; }
.btnArea li.nav32 a:hover { background-position: 0 -59px; }
.btnArea li.nav33 { height: 59px; }
.btnArea li.nav33 a { background: url(../img/contents/btn_alefood02.jpg) 0 0 no-repeat; }
.btnArea li.nav33 a:hover { background-position: 0 -59px; }
.btnArea li.nav34 { height: 59px; }
.btnArea li.nav34 a { background: url(../img/contents/btn_premium.png) 0 0 no-repeat; }
.btnArea li.nav34 a:hover { background-position: 0 -59px; }
.btnArea li.nav35 { height: 59px; }
.btnArea li.nav35 a { background: url(../img/contents/btn_anq.png) 0 0 no-repeat; }
.btnArea li.nav35 a:hover { background-position: 0 -59px; }
.btnArea li.nav36 { height: 59px; }
.btnArea li.nav36 a { background: url(../img/contents/btn_yellbox.png) 0 0 no-repeat; }
.btnArea li.nav36 a:hover { background-position: 0 -59px; }
/*****************************************
		Event Calendar
*****************************************/
#eventCalendar {
	border: 2px solid #42B0E5;
	width: 996px;
	margin: 20px auto 5px auto;
	position: relative;
}
#eventCalendar h2 {
	background: url(../img/contents/event_cal_title.png) 25px 100% no-repeat;
	width: 996px;
	height: 44px;
	margin-bottom: 15px;
	text-indent: 110%;
	white-space: nowrap;
	overflow: hidden;
}
#eventCalendar .inner {
	padding: 0 0 0 40px;
	height: 98px;
	font-family: Arial;
}
#eventCalendar .caption {
	margin: 10px 0 0 0;
	width: 72px;
	color: #00A5E5;
	line-height: 1.21;
	float: left;
	_display: inline;
}
#eventCalendar .year {
	font-size: 136%;
}
#eventCalendar .month {
	font-size: 300%;
}
#eventCalendar .month .ja_m {
	font-size: 50%;
}
#eventCalendar .month .en {
	display: block;
	font-size: 50%;
}
#eventCalendar .date {
	float: left;
	_display: inline;
}
#eventCalendar .date dl,
#eventCalendar .date .nodata {
	margin: 0 1px 0 0;
	width: 26px;
	height: 84px;
	float: left;
	_display: inline;
	background: url(../img/contents/dot_day.png) 0 0 repeat;
}
#eventCalendar .date .nodata { background: url(../img/contents/dot_nodata.png) 0 0 repeat; }
#eventCalendar .date dl dt {
	text-align: center;
	font-size: 85%;
	font-weight: bold;
}
#eventCalendar .date dl dd {
	position: relative;
}
#eventCalendar .date dl dd span {
	display: block;
	width: 26px;
	height: 9px;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	position: absolute;
	cursor: pointer;
}
/* Bar Color */
#eventCalendar .bar_blue {
	background: #04A6FD;
	top: 0;
}
#eventCalendar .bar_red {
	background: #F45F59;
	top: 12px;
}
#eventCalendar .bar_orange {
	background: #F29820;
	top: 24px;
}
#eventCalendar .bar_green {
	background: #2CBAAA;
	top: 36px;
}
#eventCalendar .bar_darkblue {
	background: #537FB8;
	top: 48px;
}
/*
#eventCalendar .bar_purple {
	background: #9896FF;
	top: 60px;
}
#eventCalendar .bar_azuki {
	background: #CC0000;
	top: 72px;
}
#eventCalendar .bar_gray {
	background: #666666;
	top: 84px;
}
#eventCalendar .bar_pink {
	background: #FFA3DA;
	top: 96px;
}
#eventCalendar .bar_yellow {
	background: #FFEB15;
	top: 108px;
}
#eventCalendar .bar_brown {
	background: #81211F;
	top: 120px;
}
*/
#eventCalendar .date dl dd div {
	position: absolute;
	left: -145px;
	width: 300px;
	z-index: 50;
	padding: 5px;
	background: #FFF;
	box-shadow: 1px 1px 3px #666;
	display: none;
}
#eventCalendar .date dl dd div h3 {
	font-weight: bold;
	color: #333;
	text-align: center;
}
#eventCalendar .date dl dd div ul {
	margin: 0;
	padding: 0;
	list-style: none;
	font-size: 93%;
}
#eventCalendar .date dl dd div ul li {
	padding: 0 0 0 15px;
}
/* Tips Border Color */
#eventCalendar .tips_blue  { border: solid 2px #04A6FD; }
#eventCalendar .tips_red { border: solid 2px #FF5B5B; }
#eventCalendar .tips_orange { border: solid 2px #FFCA5E; }
#eventCalendar .tips_green { border: solid 2px #73B835; }
#eventCalendar .tips_darkblue { border: solid 2px #3750A6; }
/*
#eventCalendar .tips_purple { border: solid 2px #903BBF; }
#eventCalendar .tips_azuki { border: solid 2px #CC0000; }
#eventCalendar .tips_gray { border: solid 2px #666666; }
#eventCalendar .tips_pink { border: solid 2px #FFA3DA; }
#eventCalendar .tips_yellow { border: solid 2px #FFEB15; }
#eventCalendar .tips_brown { border: solid 2px #81211F; }
*/
/* Tips List Icon */
#eventCalendar .tips_blue ul li  { background: url(../img/contents/list_cal_blue.png) 5px 7px no-repeat; }
#eventCalendar .tips_red ul li { background: url(../img/contents/list_cal_red.png) 5px 7px no-repeat; }
#eventCalendar .tips_orange ul li { background: url(../img/contents/list_cal_orange.png) 5px 7px no-repeat; }
#eventCalendar .tips_green ul li  { background: url(../img/contents/list_cal_green.png) 5px 7px no-repeat; }
#eventCalendar .tips_darkblue ul li { background: url(../img/contents/list_cal_darkblue.png) 5px 7px no-repeat; }
/*
#eventCalendar .tips_purple ul li { background: url(../img/contents/list_cal_purple.png) 5px 7px no-repeat; }
#eventCalendar .tips_azuki ul li { background: url(../img/contents/list_cal_azuki.png) 5px 7px no-repeat; }
#eventCalendar .tips_gray ul li { background: url(../img/contents/list_cal_gray.png) 5px 7px no-repeat; }
#eventCalendar .tips_pink ul li { background: url(../img/contents/list_cal_pink.png) 5px 7px no-repeat; }
#eventCalendar .tips_yellow ul li { background: url(../img/contents/list_cal_yellow.png) 5px 7px no-repeat; }
#eventCalendar .tips_brown ul li { background: url(../img/contents/list_cal_brown.png) 5px 7px no-repeat; }
*/
/* Date Color */
#eventCalendar .date .sun { color: #F00; }
#eventCalendar .date .sat { color: #06C; }
#eventCalendar .date .national { color: #F00; }
#eventCalendar .date .today {
	color: #000;
	background: url(../img/contents/dot_today.png) 0 0 repeat;
}
/* Calendar Footer Navigation */
#calendarFooterNav {
	padding: 0 10px 5px 113px;
	overflow: hidden;
	_zoom: 1;
}
/* Bar Description */
#bar_desc {
	width: 530px;
	margin: 0;
	padding: 0;
	list-style: none;
	overflow: hidden;
	_zoom: 1;
	float: left;
	_display: inline;
}
#bar_desc li {
	margin: 0 20px 0 0;
	padding: 0 0 2px 0;
	float: left;
	_display: inline;
	font-size: 79%;
}
#bar_desc li.line_blue { background: url(../img/contents/dot_blue.png) 0 100% repeat-x; }
#bar_desc li.line_red { background: url(../img/contents/dot_red.png) 0 100% repeat-x; }
#bar_desc li.line_orange { background: url(../img/contents/dot_orange.png) 0 100% repeat-x; }
#bar_desc li.line_green { background: url(../img/contents/dot_green.png) 0 100% repeat-x; }
#bar_desc li.line_darkblue { background: url(../img/contents/dot_darkblue.png) 0 100% repeat-x; }
/*
#bar_desc li.line_purple { background: url(../img/contents/dot_purple.png) 0 100% repeat-x; }
#bar_desc li.line_azuki { background: url(../img/contents/dot_azuki.png) 0 100% repeat-x; }
#bar_desc li.line_gray { background: url(../img/contents/dot_gray.png) 0 100% repeat-x; }
#bar_desc li.line_pink { background: url(../img/contents/dot_pink.png) 0 100% repeat-x; }
#bar_desc li.line_yellow { background: url(../img/contents/dot_yellow.png) 0 100% repeat-x; }
#bar_desc li.line_brown { background: url(../img/contents/dot_brown.png) 0 100% repeat-x; }
*/
#bar_desc li span {
	margin: 4px 5px 0 0;
	width: 21px;
	height: 9px;
	display: inline-block;
	/display: inline;
	/zoom: 1;
}
/* Other List */
#other_list {
	width: 300px;
	margin: 0;
	padding: 0 35px 0 0;
	list-style: none;
	overflow: hidden;
	_zoom: 1;
	float: right;
	_display: inline;
}
#other_list li {
	background: url(../img/contents/dot_gray.png) 0 100% repeat-x;
	margin: 0 0 0 20px;
	padding: 0 0 2px 0;
	float: left;
	_display: inline;
	font-size: 79%;
}
#bar_desc li a,
#other_list li a {
	color: #333;
	text-decoration: none;
}
#bar_desc li a:hover,
#other_list li a:hover { color: #C03; }
/* Calendar List Link Text */
#eventCalendar .btn_list {
	background: url(../img/contents/event_cal_list.png) 0 0 no-repeat;
	width: 173px;
	height: 44px;
	display: block;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	position: absolute;
	top: 8px;
	right: -13px;
}
#eventCalendar .btn_list:hover { background-position: 0 -44px; }
/* Calendar Navigation Button */
#prev_month,
#next_month {
	display: block;
	width: 47px;
	height: 47px;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	background: url(../img/contents/event_cal_arw.png) 0 0 no-repeat;
	position: absolute;
	top: 75px;
}
#prev_month {
	background-position: 0 0;
	left: -24px;
}
#next_month {
	background-position: -47px 0;
	right: -24px;
}
#prev_month:hover { background-position: 0 -47px; }
#next_month:hover { background-position: -47px -47px; }
/*****************************************
				Ad Banner
*****************************************/
#adBanner {
	width: 100%;
	background: url(../../common/img/banner/bnr_line.jpg) 0 0 repeat-x #EDEDEE;
	overflow: hidden;
	position: fixed;
	_position: static;
	bottom: 0;
	left: 0;
	z-index: 9999;
}
#adBanner .inner {
	margin: 0 auto;
	padding: 10px 0 5px 0;
	width: 1000px;
	overflow: hidden;
	position: relative;
}
#adBanner ul {
	width: 924px;
	padding: 7px 0 0 0;
	list-style: none;
	float: right;
	_display: inline;
}
#adBanner ul li {
	margin: 0 0 5px 4px;
	width: 150px;
	height: 50px;
	float: left;
	_display: inline;
}
#adBanner ul li a {
	width: 150px;
	height: 50px;
	display: block;
}
#bnr_about {
	background: url(../../common/img/banner/bnr_about.png) 0 0 no-repeat;
	width: 63px;
	height: 50px;
	margin: 7px 0 0 0;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	float: left;
	_display: inline;
}
#bnr_about:hover { background-position: 0 -50px; }
#btn_bnr_close {
	background: url(../../common/img/banner/bnr_close.png) 0 0 no-repeat;
	width: 61px;
	height: 22px;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	position: absolute;
	top: 80px;
	left: 0;
}
#adBanner.setCloseBanner { position: static; }
#adBanner.setCloseBanner #btn_bnr_close { display: none; }